# Command: EndGraphics

EndGraphics Definition:

Ends the graphics mode.

Parameter Description:

None

Command Description:

This command ends the graphics mode, and puts Blitz back into 'text' mode (for lack of a better term).

Example:

; End Graphics Example ; Enter graphics mode Graphics 640,480,16 ; Print hello 10 times on the graphic screen For t = 1 To 10 Print "Hello" Next ; Wait for a left mouse button While Not MouseHit(1) Wend ; End the graphics mode EndGraphics ; Print again, this time to the text screen For t = 1 To 10 Print "There" Next

Index